---
title: xpubliverse
---

::: {.flex #intro}

<details open>
<summary>
XPUB is the Master of Arts in Fine Art and Design: Experimental
Publishing of the Piet Zwart Institute. XPUB focuses on the acts of
making things public and creating publics in the age of post-digital
networks.
</summary>

XPUB’s interests in publishing are therefore twofold: first, publishing as the inquiry and participation into the technological frameworks, political context and cultural processes through which things are made public; and second, how these are, or can be, used to create publics.

[Read more on pzwart.nl](https://pzwart.nl/experimental-publishing/)
</details>

<details open>
<summary>
Welcome to the XPUB homepage with links to tools and webpages we use in
the course.
</summary>
An important part of the XPUB course is considering the implications of the technologies and tools we use, how the choices have an impact socially, environmentally, politically. In this spirit, rather than relying heavily on cloud services, XPUB (self-) hosts and maintains many of the servers and services that the course uses. Students learn and practice skills of programming and server maintenance in order to gain first hand experience with the materials of software and networks.
</details>

:::

<details open>
<summary>
Apply to XPUB!

![](2024/call/call-320.gif)
</summary>

<https://xpub.nl/2024/call/>

Application deadlines:

- March 4, 2024 (non-EU + EU)
- May 8, 2024 (EU)

Open days:

- [February 6, 2024](mailto:l.j.drost-robbins@hr.nl?subject=XPUB Open Day (online)&body=Hello, I will join the online open day on the February 6th on 10:00 CET or 16:00 CET) (online)
- [February 10, 2024](https://www.pzwart.nl/blog/2023/10/10/open-day-saturday-29-october-2023/) (IRL)

<form action="https://www.pzwart.nl/experimental-publishing/apply/" method="get"><input type="submit" value="Apply" /></form>
<style>
form input[type=submit] {
  padding: 0.75em 1em;
	display: block;
	margin: 2em 6.5em 3em;
	font-size: 16px;
}
</style>

</details>

2024
------
::: {.flex}

<details>
<summary>
PEN PLOTTING PARTY\*
![PEN PLOTTING PARTY* POSTER](https://pzwiki.wdka.nl/mw-mediadesign/images/d/df/Ppposter.jpg)
</summary>
PEN PLOTTING PARTY* \
MONDAY 12.FEB 6PM* \
@Xpub Studio WH 4.f* 

exciting news everyone: To kick of the new plotting-year there will be a PEN PLOTTING PARTY* on Monday feb 12. Save the date, and get ready for the launch of the PEN PLOTTING TABLE*, PEN PLOTTING ZINE* alongside various PEN PLOTTING ACTIVITIES*.

Not close to Rotterdam this day? Don't worry and join us online for TWITCH™ PLAYS PLOTTER* ([ref](https://en.wikipedia.org/wiki/Twitch_Plays_Pok%C3%A9mon)).

🖋

More information: <https://hub.xpub.nl/chopchop/PEN-PLOTTING-PARTY/>
</details>

:::

public servers
--------------------
::: {.flex}

<details>
<summary>
Special Issues

![Special Issues](images/issue2021.webp)
</summary>
[Special Issues](https://issue.xpub.nl) are multi-form publications related to a theme initated by a guest editor and produced collectively by XPUB first year students.
</details>


<details>
<summary>
Graduation projects and theses

![Screenshot of project.xpub.nl](images/grad.webp "Graduation projects")

</summary>
[Graduation projects and theses](https://project.xpub.nl); representing the culmination of their two year Masters study, each XPUB student produces a graduation work and a thesis.
</details>


<details>
<summary>
Course wiki

![Wiki](images/wiki.webp)

</summary>
[The wiki](https://pzwiki.wdka.nl/mediadesign/) is the lifeblood of the course: visit the [calendar](https://pzwiki.wdka.nl/mediadesign/Calendars:Networked_Media_Calendar) to get an idea of a typical week, or see the list of current [students](https://pzwiki.wdka.nl/mediadesign/Students) to see traces and sketches of work in progress. NB: The wiki is shared with the lens-based master, items specific to XPUB are indicated by *XPUB1* and *XPUB2* (to indicate the first and second years). The wiki is an example of a self-hosted instance of [mediawiki](https://mediawiki.org), the free software that underpins Wikipedia.
</details>


<details>
<summary>
Piet Zwart Institute

![Piet Zwart Institute](images/pzwart.webp)
</summary>
XPUB is one of six masters programs collectively known as the [Piet Zwart Institute](https://www.pzwart.nl/experimental-publishing/).
</details>


<details>
<summary>
Willem de Kooning Academy

![Willem de Kooning academy](images/wdka.webp)
</summary>
XPUB is a part of the [Willem de Kooning](https://www.wdka.nl/programmes/master-media-design-experimental-publishing) academy, and can be found on the fourth floor of the Wijnhaven building, with convenient access to the many facilities of the Art academy.
</details>


<details>
<summary>
Gitea

![GIT](images/gitea.webp)
</summary>
XPUB self-hosts a [gitea code respository](https://git.xpub.nl). This provides a public outlet to support the many code works done within the course such as [this page](https://git.xpub.nl/XPUB/xpub.nl/src/branch/master/index.md).
</details>


<details>
<summary>
Etherpad

![Etherpad](images/pad.webp)
</summary>
The [XPUB etherpad](https://pad.xpub.nl) is another crucial piece of course self-hosted infrastructure. Etherpads are all about realtime group collaboration with a minimum of prescriptive structures. Pads are used heavily in the course as a means of collective note taking, planning, [writing and annotation](https://pzwiki.wdka.nl/mediadesign/Methods_xpub).
</details>

:::

servers for students & staff
------------------------------------

::: {.flex}

<details>
<summary>
Hub

![hub](images/hub.320x.jpg)
</summary>
The [xpub hub](https://hub.xpub.nl/) is a public relay to a collection of self-hosted and student-maintained local servers. Using a combination of [VPN](https://tinc-vpn.org/) (virtual private network) and [reverse proxy](https://docs.nginx.com/nginx/admin-guide/web-server/reverse-proxy/), the hub enables experimentation with self-hosting, server portability, local-first and low power infrastructure and [convivial](http://damaged.bleu255.com/Convivial_Computing/) and [feminist](http://damaged.bleu255.com/Feminist_Technology/) server practices.
</details>


<details>
<summary>
Zulip

![Zulip](images/zulip.webp)
</summary>
The [zulip](https://zulip.xpub.nl) server functions as a private bulletin board system for the XPUB community, and as a [self-hosted free software](https://zulip.com/) acts as an alternative to centralized proprietary services like Slack and Discord.
</details>


<details>
<summary>
Mailing list

![](images/we.lurk.org.320x.jpg)
</summary>

The course uses a mailing list provided by neighbor network [lurk.org](https://we.lurk.org).
</details>

<details>
<summary>
Hotline

![Hotline](images/jitsi.320x.jpg "hotline")
</summary>
The [hotline](https://hotline.xpub.nl) is a self-hosted [Jitsi Meet](https://jitsi.org) server, an alternative to proprietary services like Zoom, Teams, and Meet.
</details>


:::


2023
------
::: {.flex}

<details>
<summary>
Special Issue #22: Signal Lost: Archive Unzipped – 7 Dec @ WORM

![](2023/signal-lost.png)
</summary>

> – — Radio makers, listeners and electromagnetic wave enthusiasts, do you copy? — – – In the middle of an on-going apocalypse what should be preserved, and what forgotten?

Join us IRL on 7 December in the efforts of scavenging and resurrecting a sonic archive.
It is only a question of time until all will be lost. Lend an ear as we collectively explore,
activate and transmit the archive of [Worm community Radio](https://radio.worm.org/). We must listen closely, we must
decide what remains and how we can rebuild upon a fractured past. BYOR (Bring your own Radio).

Become absorbed by a re-imagined reality through an archival deep-dive!
Prepare (with us) for the event – – — and tune in to Radio WORM
on 5 December at 10.00 for further instructions — – –.

* Date: 7 December
* Location: Wunderbar & Pirate Bay [WORM](https://worm.org/), Rotterdam
* Open doors: 18:00
* Duration: 19:00 – 22:00
* More information: <https://issue.xpub.nl/22/>
</details>

<details>
<summary>
SUMMONS! 7 NOV 19:00, Leeszaal

![](2023/xpub2_summons_deleeszaal_7nov23.360x.jpg)
</summary>
You have been summoned by Experimental Publishing second year (XPUB2) students! Feel free to join them on the 7th of November at Leeszaal West. The evening aims to make their graduation proposals public and open for judgement :)

Date: 7th of November 2023  
Time: 19:00 - 21:00  
Location: Leeszaal Rotterdam West, Rijnhoutplein 3, 3014 TZ Rotterdam   
More Information:  
<https://xpub.nl/2023/the-trial/>
</details>

<details id="call_details">
<summary>
✨ XPUB at Zine Camp 2023! ✨

![Radio Worm: Protocols for an Active Archive, 5 Nov 15:30-16:30, Zinecamp](2023/zinecamp2023.hotglue.360x.png)
</summary>
4 + 5 November, Worm

<https://zinecamp2023.hotglue.me/>

We will bring publications and zines in diverse forms from current and past projects (Special Issues and Graduation works) 📚. And you can meet and talk with tutors and students from the program!

Come and visit the XPUB stall this weekend: Saturday 4 + Sunday 5 November.

And on Sunday, you can join us in person and live on Radio WORM between 15:30 and 16:30 for a talk/live radio broadcast of "Radio Worm: Protocols for an Active Archive". 📻
</details>

<details>
<summary>
Making Things Bubblic 🫧: Experimental Publishing Graduation Show & Shop 2023

![Making things bubblic poster](2023/XPUB23_poster_making_things_bubblic.jpg)
</summary>

<https://worm.org/production/opening-experimental-publishing-graduation-show-shop-2023-making-things-bubblic-%f0%9f%ab%a7/>

WORM S/ash Gallery  
Boomgaardsstraat 69, Rotterdam

Opening: Thursday 29th June (18:00 - 22:30)

- 20:00 Commencement speech by Erica Gargaglione and Kimberley Cosmilla and XPUB1 presentation
- 21:00 Performance by mitsitron (mitsa chaida)

Expo runs Friday 30th June (12:00 - 21:00) - Sunday 2nd July (12:00 - 18:00)

- 12:00 - 13:00 on Friday + Saturday + Sunday  

Free Collective lunch served daily, everyone is welcome!  
Small loaf of Minor Stories by Chaeyoung Kim will be served on the side...

- 16:00 on Saturday  

Performance by mitsitron (mitsa chaida)

- 13:00 on Sunday   

Reading: "To whom it may affect" by Kimberley Cosmilla


<!--Opening Thursday 29th June 18:00  
- Presentation 20:00 Commencement speech by Erica Gargaglione and Kimberley Cosmilla  
- Performance 21:00 mitsitron (mitsa chaida)  

Expo
- Friday + Saturday + Sunday: daily
- Saturday: performance 16:00 mitsitron (mitsa chaida)
-->

WARM UP: Broadcasts on [Radio WORM](https://radio.worm.org/), hosted by Ål Nik (Alexandra Nikolova) and Gersande Schellinx.

- Friday 23rd June 20:00 - 21:00  
<audio src="https://media.xpub.nl/2023/2023-06-24_radio_worm_xpub.mp3" controls></audio>
- Tuesday 27th June 19:00 - 20:00  
<audio src="https://media.xpub.nl/2023/2023-06-27_radio_worm_xpub.mp3" controls></audio>

</details>

<details>
<summary>Special Issue #21: Interim Release

![](2023/IMG_20230424_142511.resize.jpg)

</summary>

> Special Issue #21 starts from a single technical object: a teletype machine. The teletype is the meeting point between typewriters and computer interfaces, a first automated translator of letters into bits. Equipped with a keyboard, a transmitter and a punchcard read-writer, it is a historical link between early transmission technology such as the telegraph and the Internet of today.

Guest Editor: Martino Morandi

[Course syllabus](https://pzwiki.wdka.nl/mediadesign/TTY)  
[Video documentation](https://media.xpub.nl/2023/20230424_si21_teletype_performance.mp4){.video}  

</details>


<details>
<summary>Special Issue #20: Console

![](2023/console_box_opening.360x.jpg)

</summary>

Special Issue #20: Console, was launched March 31, 2023, at [Page Not Found](https://page-not-found.nl) in Den Haag.

[Course syllabus](https://pzwiki.wdka.nl/mediadesign/Candles_Tarot_Joysticks)  
[Video documentation](https://media.xpub.nl/2023/si20.mp4){.video}  
[Mini site](https://issue.xpub.nl/20/)  

</details>

<details>
<summary>not-just-a-fair: Friday, Saturday, and Sunday 7-9 April

![](2023/not-just-a-fair-xpub.jpg)
</summary>
XPUB students + staff will be on hand at the [not-just-a-fair](https://platformpost.nl/programma/events/alliances-not-just-a-fair) .

Come meet students + staff in person, and sample recent and in-progress publications!

</details>
:::


2022
------
::: {.flex}

<details>
<summary>
XPUB@zinecamp

![](2022/zinecamp2022.hotglue.png)
</summary>
XPUB was a proud participant in 2022's edition of [zinecamp Rotterdam @ WORM](https://zinecamp2022.hotglue.me/). Watch the [video impression](https://media.xpub.nl/2022/zinecamp.mp4){.video}, featuring current and past XPUB/Media Design staff and students: Clara Balaguer, Aymeric Mansoux, Mara Karagianni, joak and a plotter, and more!

[Video documentation](https://media.xpub.nl/2022/zinecamp.mp4){.video}
</details>

<details>
<summary>
Walkie Talkie

![](2022/walkie-talkie-ref.320x.jpg)
</summary>

The XPUB 2022 graduation was hosted at [Worm](https://worm.org/production/xpub-pzi-graduation-show/) and the academy.

[Project pages and theses](https://project.xpub.nl/)  
[Video documentation](https://media.xpub.nl/2022/gradshow/Walkie_Talkie.720p.mp4){.video}  
[Catalog](https://media.xpub.nl/2022/walkie-talkie-final.email.pdf) Collective publication made with [pagedjs](http://pagedjs.org)
</details>


<details>
<summary>
Special Issue #19: garden ? @ leeszaal

![](2022/xpub-si19-invite.320x.jpg)
</summary>

Special Issue #19 was launched in December, 2023 at [Leeszaal](https://www.leeszaalrotterdamwest.nl/), a local library and community center in Rotterdam West.

[Online publication](https://issue.xpub.nl/19/index.html)  
[Video documentation](https://media.xpub.nl/2022/si19.mp4){.video}
</details>


<details>
<summary>
Queerying Wikidata

![queerying wikidata](./2022/queeryingwikidata/xpub_queeryingwikidata_icon.png)
</summary>
XPUB, Anaïs Berck and queer artivist/wikimedian Z. Blace join forces to explore automatic writing experiments querying and queering Wikidata.

[Workshop announcement](/2022/queeryingwikidata/)  
[Recorded video presentation](https://media.xpub.nl/2022/queerying-wikidata.mp4){.video}  
[Archived notes](https://git.xpub.nl/XPUB/queerying_wikidata/src/branch/main/pad_wikidata_xpub.md)
</details>


<details>
<summary>
Paged.js Workshop

![](./images/650x400_thumb_pagedjs.png)
</summary>
Julie Blanc and Julien Taquet from the paged.js project share their experiences at the intersection of design practice and technical standards.

[Paged.js](https://pagedjs.org/) is a rendering tool for previewing, inspecting and designing a PDF in the browser, that is known for specifically accommodating designers using web-to-print techniques in their publications and book making practice. Julie and Julien both work (or have worked) as developers on the project, so the workshop gave students an opportunity to ask them about Paged.js as an open source project, and what it means to develop and maintain it. A nice example of paged.js in action is [Walkie Talkie](https://media.xpub.nl/2022/walkie-talkie-final.email.pdf), the 2022 XPUB graduation catalog.

[Workshop announcement](/2022/pagedjs/)  
[Recorded video presentation](https://media.xpub.nl/2022/2022-10-13-pagedjs.html){.video}
</details>


<details>
<summary>
X-unPub

![](./2022/xunpub.320x.jpg)
</summary>
XPUB first years students presented their work during Special Issue #18 at a residency in Paris.

[Recorded audio presentation](https://unpublic.bandcamp.com/album/paris-22-june-2022?fbclid=IwAR0i1kkNAKDhjbYlqrWgB_Em58f0Q9PaPAbfhg0XiaZbguPMEafLhENfLuQ)
</details>

:::

2021
------

::: {.flex}

<details>
<summary>
SWAAT #00

![](2021/SWAAT.320x.jpg)
</summary>
Software with an Attitude (SWAAT), Issue #00

Zine edited by Manetta Berends and Michael Murtaugh reflecting on the experiences of teaching programming and alternative tools in the context of the XPUB [Prototyping](https://pzwiki.wdka.nl/mediadesign/Prototyping) class.

[Zine (pdf)](https://media.xpub.nl/2021/SWAAT-00.pdf)  
[Printable A5 booklet (pdf)](https://media.xpub.nl/2021/SWAAT-00-book.pdf)

</details>


<details>
<summary>
Screen Walk with Aymeric Mansoux and Roel Roscam-Abbing

![](images/dropinvsengagement.320x.jpg)
</summary>
Online presentation by Aymeric Mansoux & Roel Roscam-Abbing including a description of XPUB as an example of making "systemic shifts" with alternative infrastructure.

[Recorded video presentation](https://thephotographersgallery.org.uk/whats-on/watch-screen-walk-aymeric-mansoux-and-roel-roscam-abbing){.video}
</details>

:::


colophon
-------------------------
This site is made with [pandoc](https://pandoc.org/), [markdown](https://pandoc.org/MANUAL.html#pandocs-markdown), and [git](https://git.xpub.nl/XPUB/xpub.nl/).

apply
-------------------------
Information about the application process can be found [here](https://www.pzwart.nl/experimental-publishing/apply/).

about the course
-------------------------
Questions? Please write to: [Leslie Robbins (l.j.drost-robbins@hr.nl)](mailto:l.j.drost-robbins@hr.nl).
